Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158628 - tune2fs problems due to selinux
Summary: tune2fs problems due to selinux
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-24 13:20 UTC by Thomas J. Baker
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.23.16-7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-04 23:45:42 UTC


Attachments (Terms of Use)
audit log of tune2fs problem (deleted)
2005-05-24 13:21 UTC, Thomas J. Baker
no flags Details

Description Thomas J. Baker 2005-05-24 13:20:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050512 Fedora/1.0.4-2 Firefox/1.0.4

Description of problem:
fc4t3 + 23 May rawhide. 

[tjb@wintermute tjb]# tune2fs -l /dev/vgw2/mirror
tune2fs 1.37 (21-Mar-2005)
ext2fs_check_if_mount: Permission denied while determining whether /dev/vgw2/mirror is mounted.
[tjb@wintermute tjb]#

audit logs to follow

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.23.16-6

How reproducible:
Always

Steps to Reproduce:
1.try to get info on a mounted filesystem
2.
3.
  

Additional info:

Comment 1 Thomas J. Baker 2005-05-24 13:21:28 UTC
Created attachment 114771 [details]
audit log of tune2fs problem

audit log of tune2fs problem

Comment 2 Daniel Walsh 2005-05-24 15:42:01 UTC
Fixed in selinux-policy-targeted-1.23.16-7


Note You need to log in before you can comment on or make changes to this bug.